---
apt_preferences__list:
  - filename: 'packetfence-ppa.pref'
    package: 'packetfence*'
    pin: 'release a=bookworm-gitlab,n=bookworm,c=main,b=amd64'
    priority: '900'
    reason: 'always install packetfence packages from packetfence-ppa repository'
